.invisible {
  display:none;
  visibility:hidden;
  margin:0;
  padding:0;
  border:none;
}

body{
  margin:0px;
  padding:0px;
  font-family:'Bitsream Vera Sans', Arial, Helvetica, sans-serif;
  color:#000000;
  background-color:#ffffff;
}

/*/*/a{}
body {
  voice-family: "\"}\"";
  voice-family: inherit;
}
#html>body {
  font-size: small;
}
/* */

pre {
  font-family: 'Bitstream Vera Sans Mono', courier;
  font-size: 8pt;
}

a:visited, a:active, a:link {
  display:inline;
  text-decoration:none;
  color:#006a5c;
}

a:hover {
  color:#006a5c;
  text-decoration:underline;
}

blockquote {
  margin:0;
  padding-left:10px;
}

code {
  border:none;
  font-style:normal;
  font-family:'Bitstream Vera Sans Mono', monospace;
  font-size:8pt;
  color:#000000;
}

h1 {
  color:#73b55c;
  font-size: 14pt;
}
h2 {
  color:#73b55c;
  font-size:10pt;
}
h2 a, h2.pageheader {color:#3399ff;}
h3, h3 a {color:#73b55c;}
h4, h4 a {color:#669933;}

.space-line {clear:both; float:none; margin:0; padding:0; width:auto; display:none;}

div.feature {
  padding:5px;
}

div.content {
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.header {
position:absolute;
background-color: #ffffff;
background-position: right;
top:0px;
left:0px;
right:0px;
margin-right:210px;
}

div.highlight, div.sidebar {
  position:absolute;
  background-color:#ffffff; 
  color:#000;
  font-size:8pt;
  margin:0px;
  padding-left:5px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  border:1px solid #73b55c;
  top:8px;
  right:5px;
  width:190px;
  float:right;
  -moz-border-radius: 1em;
}

img.face {
  position:relative;
  float:right;
  clear:left;
  margin-left:3px;
} 

sidebar.img {
  border:0px;
}

header.img {
  border:0px;
}

div.highlight td, div.highlight th {
  font-size:8pt;
  right:-170px;
}

div.planetcontent {
top:80px;
bottom:0px;
left:5px;
padding-top:85px;
}

h2.itemhead {
  position:relative;
  font-size:10pt;
  background-color:#ffffff;
  color:#73b55c;
  margin:0px;
  font-weight:bold;
  text-transform:uppercase;
}

div.container {
  margin:0;
  padding:20px 40px 20px 40px;
  font-size:90%;
  background-color:#ffffff;
}

div.entrytitle {
  padding:0px 0px 0px 5px;
  background-color:#dddddd;
  color:#000;
  font-size:9.5pt;
  margin-right:210px;
  margin-left:5px;
  margin-bottom:5px;
  -moz-border-radius: 1em;
}

div.entrytext {
  padding:5px 5px 1px 5px;
  margin-right:210px;
  margin-left:5px;
  margin-bottom:5px;
  border:1px solid #73b55c;
  -moz-border-radius: 1em;
}

div.entrytext sup {
  font-size:6.5pt;
}

div.blogdate {
  background-color:#000000;
  padding:0px 0px 0px 5px;
  color:#73b55c;
  font-size:9.5pt;
  font-weight:bold;
  margin-right:210px;
  margin-left:5px;
  margin-bottom:5px;
  -moz-border-radius: 1em;
}

#header h1 {
  font-style: normal;
  font-weight: bold;
  letter-spacing: 4px;
  font-size: 16pt;
  text-decoration: none;
  background-color: transparent;
}
#header h1 a {
  text-decoration: none;
  background-color: transparent;
  color: #696969;
}
#header form#searchform  a {
  color:#669966;
}
#header form#searchform  {
  font-family: monospace;
  font-style: normal;
  font-weight: normal;
  font-size: 12pt;
}
#header form#searchform input {
  background-color: #eeeeee;
  color: inherit;
  font-family: monospace;
  font-style: normal;
  font-weight: normal;
  font-size: 12pt;
  border: 1px solid silver;
}
#header form#searchform input#searchbox { background-color: #ffffff; color:inherit; }
#header h1 {
  margin: 0px;
  padding: 8px 2px 8px 10px;
  width: 180px;
  float: left;
}
#header h1 a {
  margin: 0px;
  padding: 5px 0px 0px 0px;
}
#header #searchform  {
  float:right;
  padding: 8px 2px 12px 10px;
  margin:0;
}
.separator { color: #666666; }

#footer{
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
}

#utils-navi {
    background-color: transparent;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    text-transform: lowercase;
    letter-spacing: 1px;
}
#utils-navi a, #searchform a{background-color: transparent;  color:#669900; text-decoration: none; }
#utils-navi a:hover, #searchform a:hover{background-color: transparent;  color:#669900; text-decoration: underline; }
#utils-navi a:visited, #searchform a:visited {background-color: transparent;  color: #669900; }

#utils-navi {
    float:right;
    padding: 2px 2px 2px 2px;
    margin: 0px 0px 0px 0px;
}

#footer{
    border-top: 1px solid silver;
    padding: 2px 2px 8px 10px;
}

/* --------------------------- start blog specific ---------------------------*/
.leadin {
  color: #ff9966;
  float: right;
  width: 200px;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
  border: 1px solid silver;
}
.leadinDropCap {
  float: left;
  font-size: 250%;
  line-height: 100%;
  font-weight: bold;
}
.leadinPhrase {
  font-weight: normal;
}

h2.blogtitle, h2.pageheader {
    background-color: transparent;
}
#calendar { margin: 15px 5px 5px 5px; }
#calendar th.calendarhead { border-bottom: 1px solid silver; }
#calendar td {
    padding:0px;
    margin:0px;
}
#calendar th, #calendar td { font-size: 8pt; }
#calendar th.calendarhead { background-color:#eeeeee; color: inherit;}
#calendar td a{ text-decoration: underline; }

h2.blogtitle a, h2.blogtitle a:visited {
    text-decoration:none;
}
h3.blogtitle, h3.blogtitle a, h3.blogtitle a:visited  {
    text-decoration:underline;
}
h3.blogtitle a:hover { color: #000000; text-decoration:underline; }

.bloglinks {
  color:#73b55c;
  clear:both;
}

.bloglinks, div.comments-post {
    text-align: left;
    font-size: 9.5pt;
    padding: 2px;
    text-transform: uppercase;
    font-weight:bold;
    margin-right:210px;
    margin-left:4px;
    clear:both;
}

.bloglinks a { text-decoration: none; color:#73b55c; }
.bloglinks a:hover { text-decoration: underline; color:#73b55c; }

div.comments-body p {
    padding: 5px 20px 5px 20px;
}
div.comments-body form input, div.comments-body form option, #comments-textarea, #comments-bakecookie {
    border: 1px solid silver;
}
h4.comments-head { border-bottom: 1px solid #000000; }

div.spacer { clear: both; }

/* --------------------------- end blog specific ---------------------------*/
